【python】GoogleAPIを利用する

Python Quickstart  |  Google Calendar API  |  Google Developers

 

このサイトを参考にすれば、問題なくクレデンシャルまでは通すことができるけども、apiをインストールする時点で1か所この通りに行かないところがあったので、メモ。

 

pythonのバージョンが2系だとpipのバージョンが8.1.1までしか上がらなかったので、3系にしてpipのバージョンを8.1.2以上にする必要があった。